recovery:
  state:
    round: 1012
    hash: "232551e1784e286602a85b4b091c35482a3c0428e386ae9cf4d5ae1bd8fa3a482a3838fe2a5ddda169ff2af5f6a49993"
    timestamp: "2025-10-12T05:54:00.150973Z"
  bootstrap: null
  package: null
  stream: null
